RubyGems Navigation menu

SSD1306 0.6.1

Use this library to interface to an SSD1306 OLED via I2C or SPI. It was developed with the Raspberry Pi in mind, but should work on any device with I2C or SPI.

版本列表:

  1. 0.6.1 - February 03, 2017 (12.5 KB)
  2. 0.6.0 - November 01, 2016 (12.5 KB)
  3. 0.5.2 - July 08, 2016 (12.0 KB)
  4. 0.5.1 - April 16, 2016 (12.0 KB)
  5. 0.5.0 - April 16, 2016 (12.5 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (2):

  • i2c >= 0.4.0
  • rmagick ~> 2.14
  • Development 依赖关系 (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • 所有者:

    作者:

    • Xavier Bick, Jacob Killelea

    SHA 256 checksum:

    953edfae7aa9e33962d351ebcff200cb82da1327c7aa0196bcdbf74cce32e41a

    下载总次数 20,367

    这个版本 1,063

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: